# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15601"
location  : "Thomas, Rapenburg 118, 2311 GB, Leiden"
longitude : "4.48864"
masterip  : "172.17.48.1"
monitoring_group: "wleiden"
nodename  : "Thomas"
nodetype  : "Hybrid"
rdnap_x   : 93510
rdnap_y   : 463474
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.48.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:03:07"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar Thomas"
  ip         : "172.17.0.25/29"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : "26-27"
  status     : "down"


iface_vr1:
  comment    : "Link naar Vosko1"
  ip         : "172.16.16.44/29"
  sdesc      : "2vosko1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-zw.vosko1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.43/29"
  ns_mac     : "00:15:6d:70:54:a0"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar IMI"
  ip         : "172.16.16.49/29"
  sdesc      : "2imi"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "112"
  ssid       : "il-zw.thomas.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.16.50/29"
  ns_mac     : "00:15:6d:70:52:5c"
  bridge_type: "NanoStation5"
  status     : "up"


